SLIS

Notice: Undefined index: tasklist_type in /usr/local/flyspray-0.9.9.7/includes/class.tpl.php(128) : eval()'d code on line 85 Notice: Undefined index: tasklist_type in /usr/local/flyspray-0.9.9.7/includes/class.tpl.php(128) : eval()'d code on line 90
  • Etat Nécessite des tests
  • Pourcentage achevé:
    0%
  • Type de tâche Amélioration
  • Catégorie LCS
  • Assignée à Personne
  • Système d'exploitation All
  • Sévérité Basse
  • Priorité Haute
  • Basée sur la version 4.1
  • Due pour la version Non décidé
  • Date d'échéance Non décidé
  • Votes 0
  • Privée Non
Concerne le projet: SLIS
Ouverte par Philippe Le Brouster (plb) - 2009-10-07
Dernière édition par Auteur anonyme - 2012-12-27

FS#280 - Accès aux zones personnelles gérées par Harp

Pour cela il faut s'assurer d'une bonne synchronisation des annuaires AD du contrôleur de domaine et ldap de lcs.

L'idée serait d'utiliser de l'automount basé sur ldap pour exporter les zones sur lcs et ensuite intégrer un outil web permettant l'accès cette zone
Auteur anonyme
mardi, 26 avril 2011, 09:29 GMT
L'accès à la zone P a été implémenté dans la 4.2, la documentation est disponible sur:
http://wiki.slis.fr/doc/zonep

Un portage sur la branche 4.1 est en cours.
Raphael Hertzog (rhertzog)
mercredi, 15 juin 2011, 13:49 GMT
Le paquet slis-firewall 4.1.33~2 dans la branche 4.1 du SVN contient les règles prédifinies pour l'accès du LCS à aux partages SMB du PDC.
Auteur anonyme
mercredi, 27 juillet 2011, 08:05 GMT
Je dois faire plus de tests: de mêmoire, les points de montages des partages n'étaient plus accessibles au bout de quelques jours.

Il reste aussi à identifier les changements apportés sur la branche zonep-merge du git lcs-zonep et à les appliquer sur la version upstream.

Auteur anonyme
jeudi, 13 octobre 2011, 12:49 GMT
À partir de la version 2.4.8~7 le paquet debian lcs-zonep est un module système du LCS.
Dans le cas d'une mise à jour, il faut désinstaller le paquet debian avant d'installer le module par l'interface du LCS (une mise à jour du module fonctionne).

Le fait que ce soit un module système (type à S dans la base de données LCS) permet de ne pas prendre en compte la visibilité (pas de vérifications sur l'accessibilité du module).


Rappel: pour installer un module du dépôt 2.0-xp, il faut faire 2 modifications sur le lCS:
- dans /etc/apt/sources.list: ajouter la ligne suivante:
deb http://ftp.grenoble.slis.fr/lcs 2.0-xp main

- sur la page Administration->Configuration Générale->Paramètres serveur, changer l'adresse de mise à jour des modules (urlmajmod) par:
http://ftp.grenoble.slis.fr/lcs-modules/2.0-xp/
(ou http://ftp.slis.fr/lcs-modules/2.0-xp/ )

selon que le LCS est dans l'académie de Grenoble (ou pas).

Chargement...